input {
  width: 100%;
  height: 55px;
  border-radius: $border-lg;
  padding: 0 25px 0 25px;
  border: 1px solid #ffffff;
  color: #d0d0cf;
  @include transition(all .3s);

  &::placeholder {
    font-size: 14px;
    color: #d0d0cf;
  }

  &:focus {
    border: 1px solid #000000;

    &::placeholder {
      opacity: 0;
    }
  }

  &.input-sm {
    height: 51px;
    border: 1px solid #ffffff;
    border-radius: 13px;
    background: transparent;
    padding: 0 15px 0 15px;

  }

}